不能安装软件是怎么回事呀?

为当前最终发行版之前的所有版本提供支持
回复
引火虫
帖子: 750
注册时间: 2006-08-28 9:08
来自: 安徽/安庆
送出感谢: 0
接收感谢: 0
联系:

不能安装软件是怎么回事呀?

#1

帖子 引火虫 » 2006-08-31 10:50

我在终端里以root的权限安装软件里总是出现:

代码: 全选

bash: ./setup: /bin/sh: bad interpreter: Permission denied
请问这是因为权限不够吗?
还是别的原因啊?
头像
sniper54
帖子: 96
注册时间: 2006-07-31 19:16
来自: 重庆
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 sniper54 » 2006-08-31 11:15

权限不够 ?
检查一下BIN下面的权限
不行就CHMOD 为777试试

还试试SUDO看一下
urmysweety
帖子: 99
注册时间: 2006-06-09 9:37
送出感谢: 0
接收感谢: 0

#3

帖子 urmysweety » 2006-08-31 11:26

有可能是该文件的 执行权限没有选上
可以在文件属性‘权限’里面看下
引火虫
帖子: 750
注册时间: 2006-08-28 9:08
来自: 安徽/安庆
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 引火虫 » 2006-08-31 11:42

把权限改成了1600777,
还是不行,
出来的结果和上面的一样.
回复

回到 “老旧版本支持”